; Das Adminpasswort, wird benötigt, um sich unter /admin einzuloggen
AdminPassword  = geheim

; 0 = Konfis spielen selbstständig
; 1 = Gemeinden spielen gegeneinancer
Mode           = 1

; Serverkram
; Das Interface inkl. Port, auf dem der Webserver läuft. Muss komplett mit IP-Adresse vorhanden sein.
Interface      = :8080
; Hier wird die Datenbank gespeichert
DBFile         = ./data.db
; Ob Fenster geöffnet werden sollen, oder nicht.
OpenWindows = true
OpenBrowser = false